body {margin:0;padding:0;font-size:0.8em;font-family:Batang;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:dotum;font-size:1.11em}
button {cursor:pointer}

p {margin:0;padding:0;word-break:break-all}

a:link, a:visited {color:#000;text-decoration:none}
.udt {height:120px;text-align:center;margin:3px}

.oruaek {position:relative}
.nyqijw {position:relative;width:392px;text-align:center}

.vgkyqo {text-align:center;padding:0 1px;margin:4px;border:1px solid #273762}
.dtrll {width:510px;height:183px;text-align:left;border:1px solid #287af4}
.htphx {position:relative;width:518px;text-align:center;padding:0 6px;margin:10px}

.aji {position:relative;height:273px;padding:6px}
.hwob {height:263px}
.rha {text-align:center;font-size:0.86em;padding:0 6px;border:1px solid #cb6742}
.wsrwp {width:521px;font-size:1.18em}

#yqn {display:inline;width:462px;text-align:center;font-size:0.89em;padding:10px}
#kqqrf {display:inline;width:466px}
.mph {position:relative;text-align:center}
#qmtrb {position:relative;width:579px;text-align:center;font-size:1.16em;padding:0 0 8px}
.joxiud {position:relative;padding:0 2px}

#trcwy {font-size:0.92em;margin:0 3px}

.awkwh {width:407px;text-align:center;margin:9px}
#fddon {display:inline-block;text-align:center}
.lywq {position:relative;width:323px;text-align:center;margin:0 3px}
.lxsusa {width:666px;text-align:center;padding:0 0 10px}
.iwhfr {}

.jpe {font-size:0.82em;margin:0 9px;border:1px solid #2aab15}
.pnvazd {text-align:center;margin:5px;border:1px solid #52aca6}

.qqtf {width:703px;height:110px;text-align:left}

.psrar {display:block;padding:0 4px;margin:8px;border:1px solid #aa4b31}
.npzdqa {text-align:center;margin:0 0 0px}

.hctbnf {position:relative;text-align:center}

.gec {padding:0 0 7px}
.wbgq {display:inline;height:233px;padding:0 0 0px}
.mua {display:inline-block;width:691px;padding:0 8px}
.wdg {display:block;text-align:center;padding:0 0 4px}
.kgxsc {}
